﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32126.317
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Tarea2NET", "Tarea2NET\Tarea2NET.csproj", "{476716E3-E674-4C35-8F8D-E39F34C03E0D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{476716E3-E674-4C35-8F8D-E39F34C03E0D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{476716E3-E674-4C35-8F8D-E39F34C03E0D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{476716E3-E674-4C35-8F8D-E39F34C03E0D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{476716E3-E674-4C35-8F8D-E39F34C03E0D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4C72C94F-5575-4885-94E7-5F22CEC20DD5}
	EndGlobalSection
EndGlobal
